Subject: Fwd: AUDIT RED FLAG TID-18187949/ Subject/ Vijender Sharma
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 25 Oct 2018 19:39:02 +0530 (IST)

Hi Brian, 

In reference to the Red flag received, I have provided feedback to the agent. 

I have explained him the importance of re-categorising and made sure that he will take care of the same. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 22:28:26 
Subject: FW: AUDIT RED FLAG TID-18187949/ Subject/ Vijender Sharma 

Hi, 

Could you please review this case and confirm that the coaching session has been complete by EOD tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Wednesday 24 October 2018 17:56 
To: Brian Sexton <[email-masked]> 
Subject: Re: AUDIT RED FLAG TID-18187949/ Subject/ Vijender Sharma 

+ [ mailto:[email-masked] | 
@Brian Sexton ] 

From: Eliza deSouza 
Sent: 19 October 2018 11:56:00 
To: Robert Cosgrove 
Cc: Maiwenn Gouthe; Valentina Cante 
Subject: AUDIT RED FLAG TID-18187949/ Subject/ Vijender Sharma 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorised the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza